RubyGems Navigation menu

ruby-oci8 2.1.0

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle8, Oracle8i, Oracle9i, Oracle10g and Oracle Instant Client.

Gemfile
          gem 'ruby-oci8', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install ruby-oci8 -v 2.1.0
  
  
  
  
  
  
  

Total downloads 359,940

For this version 27,960

Show all versions (43 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.7 - February 2, 2014 x64-mingw32 (292 KB)
  2. 2.1.7 - February 1, 2014 x86-mingw32 (433 KB)
  3. 2.1.7 - February 1, 2014 (226 KB)
  4. 2.1.6 - December 28, 2013 (226 KB)
  5. 2.1.5.1 - June 11, 2013 x64-mingw32 (214 KB)
Show all versions (43 total)